» Ubuntu » Пакети

Error

two or more packages specified (libusbhid-common cosmic)